<MetadataContainerType xmlns="http://textgrid.info/namespaces/metadata/core/2010" xmlns:ns2="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
    <object>
        <generic>
            <provided>
                <title>Beispieldatei zum Testen, Karshuni</title>
                <format>text/tg.edition+tg.aggregation+xml</format>
                <notes/>
            </provided>
            <generated>
              <textgridUri extRef="">textgrid:sample_edition_karshuni.0</textgridUri>
            </generated>
        </generic>
        <edition>
            <isEditionOf/>
            <agent role="actor" id=""/>
        </edition>
        <custom>
            <cns:templateEditor xmlns:tgs="http://www.textgrid.info/namespaces/middleware/tgsearch" xmlns:tg="http://textgrid.info/relation-ns#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:cns="http://textgrid.info/custom-namespace/2009-01-01" xmlns:ns4="http://textgrid.info/namespaces/middleware/tgcrud/services/TGCrudService" xmlns:ns3="http://textgrid.info/namespaces/metadata/core/2010"/>
        </custom>
        <relations/>
    </object>
</MetadataContainerType>
